@charset "utf-8";body{font-family:'Lato', sans-serif;font-size:100%;margin:0;background:#fff;}
*{box-sizing:border-box;}
a{text-decoration:none;color:#0645ad;}
a:hover{text-decoration:underline;}
ul{list-style-type:none;margin:0;padding:0;}
.sidebar, .content{float:left;}
.sidebar, .content{position:relative;}
.sidebar:before{position:absolute;display:block;content:" ";font-size:0;width:1px;height:100px;top:0;right:-1px;background:-moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,0)));background:-webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);background:-o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);background:-ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);background:linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#00ffffff', GradientType=0);}
.content:after, .index:after, footer:before{display:block;content:" ";clear:both;font-size:0;}
.sidebar{width:185px;font-size:0.875em;color:#595959;display:block;}
.sidebar p{margin-left:1em;}
.sidebar ul{font-size:0.8571428571428571em;margin-left:2em;}
.sidebar form{margin-left:1em;margin-bottom:0.68em;}
.sidebar label{font-size:0.75rem;display:block;padding:0.5em 0;color:#8b8b8b;}
.sidebar input[type="text"], .sidebar input[type="password"], .sidebar input[type="search"]{width:90%;padding:0.2rem;font-family:'Lato', sans-serif;border:1px solid #ddd;color:#595959;}
.sidebar button{padding:0.5rem 1rem;color:#fff;background:#86a3d4;outline:none;border:none;position:relative;font-family:'Lato', sans-serif;font-size:0.6875rem;}
.sidebar button:active{top:2px;}
.sidebar .search{position:relative;}
.sidebar .search input[type="search"]{padding-right:23px;box-sizing:border-box;}
.sidebar .search button{position:absolute;top:-4px;right:18px;background:url(img/icon-search.png) center no-repeat;width:13px;height:13px;padding:1rem;cursor:pointer;}
.sidebar .search button:active{top:-3px;}
.sidebar, footer{background:#f6f6f6;}
.sidebar hr{width:90%;margin-top:1rem;outline:none;border:none;height:1px;background:#d8d8d8;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iI2Q4ZDhkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2Q4ZDhkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(216,216,216,1) 20%, rgba(216,216,216,1) 80%, rgba(255,255,255,0) 100%);background:-webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255,255,255,0)), color-stop(20%, rgba(216,216,216,1)), color-stop(80%, rgba(216,216,216,1)), color-stop(100%, rgba(255,255,255,0)));background:-webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(216,216,216,1) 20%, rgba(216,216,216,1) 80%, rgba(255,255,255,0) 100%);background:-o-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(216,216,216,1) 20%, rgba(216,216,216,1) 80%, rgba(255,255,255,0) 100%);background:-ms-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(216,216,216,1) 20%, rgba(216,216,216,1) 80%, rgba(255,255,255,0) 100%);background:linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(216,216,216,1) 20%, rgba(216,216,216,1) 80%, rgba(255,255,255,0) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#00ffffff', GradientType=1);}
#logo2{display:none;}
#logo{display:inline;}
.content{width:864px;width:calc(100% - 186px);background:#fff;border-left:1px solid #bde1fb;border-bottom:1px solid #bde1fb;text-align:center;}
.content .promo{display:inline-block;border:1px solid #ddd;margin:1.5em 0;}
.content li{text-align:initial;background:#f9f9f9;border:1px solid #ddd;margin:0 0 0.625rem 0.625rem;padding:0.625rem;display:inline-block;}
.content li:hover{background:#0645ad;color:#f6f6f6;}
.content li:hover a{color:#fff;}
.content .pager a{margin:1em 0.15em;margin-top:1em;color:#494949;padding:0.75rem;display:inline-block;}
.content .pager a.active{text-decoration:underline;color:#0645ad;}
.content h1{font-size:1.125em;font-weight:bolder;color:#343333;text-align:left;width:100%;}
.promo2{float:right !important;border:none !important;background:none !important;padding:0 !important;text-align:center !important;}
.promo2 img{float:none !important;}
.photos .promo2{padding-top:0.625rem !important;}
.index{font-size:0.75em;margin:auto;}
.index li{width:24%;min-width:308px;}
.index a{font-size:0.875rem;}
.index img{float:left;vertical-align:top;margin-right:0.625rem;}
.wrap{background:#f9f9f9;border:1px solid #ddd;margin:0 0 0.625rem 0.625rem;padding:0.625rem;}
.photos{font-size:0.6875em;color:#595959;margin-bottom:1em;}
.photos li{border:none;margin:initial;}
.photos span{color:#0645AD;}
.photos li:hover span{color:#fff;}
.photos strong{font-size:1.18182em;}
footer{padding-left:186px;text-align:center;font-size:0.75em;}
@media screen and (max-width:40em){body{font-size:1.1em !important;}
.sidebar.show{display:block;}
#menu-icon.on{background-position:0px -49px;}
.sidebar{font-size:1.025em !important;display:none;position:absolute;top:4em;border:1px solid #bde1fb;border-left:none;border-top:none;z-index:+1;}
#logo2{display:inline-block;}
#logo{display:none;}
#menu-icon{width:48px;height:48px;background:url(img/icon-menu.png) 0 0 no-repeat;cursor:pointer;display:inline-block;vertical-align:middle;margin-right:2em;}
.content{border:none;}
.sidebar ul{margin-left:1em;}
.sidebar li{margin:0.5em 0;}
.sidebar label, .sidebar input[type="text"], .sidebar input[type="password"], .sidebar input[type="search"], .sidebar button{font-size:1em !important;}
.content{width:98%;margin:0 auto;float:none;}
.content li{padding:0;}
.promo img{width:96%;}
.index li{line-height:1.5em;width:96%;box-sizing:border-box;}
.wrap{margin:0;padding:0;}
.photos{font-size:0.75em !important;}
.photos li{margin-bottom:1em;}
.photos strong{font-size:inherit;}
.pager{margin:1em auto !important;}
footer{padding-left:0;font-size:0.75em}
}
@media screen and (max-width:58em){.promo img{width:96%;}
}
@media screen and (max-width:1482px){ul.index{width:959px;}
}
@media screen and (max-width:1170px){ul.index{width:640px;}
}
@media screen and (max-width:855px){ul.index{width:320px;}
}